Difference between revisions of "Talk:Installation/Debian/Jessie"

From diaspora* project wiki
Jump to: navigation, search
(taking notes ;))
 
(and the fix)
Line 4: Line 4:
 
  Source does not contain any versions of 'rails-assets-jasmine-ajax (= 3.1.0) ruby'
 
  Source does not contain any versions of 'rails-assets-jasmine-ajax (= 3.1.0) ruby'
 
  Run `bundle install` to install missing gems.
 
  Run `bundle install` to install missing gems.
 +
: fixed by ''gem update bundler''

Revision as of 18:41, 12 May 2015

createdb error

RAILS_ENV=production  DB=postgres  bin/rake db:create db:schema:load
Could not find gem 'rails-assets-jasmine-ajax (= 3.1.0) ruby' in rubygems repository https://rails-assets.org/.
Source does not contain any versions of 'rails-assets-jasmine-ajax (= 3.1.0) ruby'
Run `bundle install` to install missing gems.
fixed by gem update bundler